<div class="page-header">
  <%= link_to new_appointment_path, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-plus"></span>
    New Appointment
  <% end %>
  <h1>Afspraken</h1>
</div>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Datum / Tijd</th>
            <th>Beschrijving</th>
            <th>Huisdier</th>
            <th></th>
        <th></th>
        <th></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @appointments) do |appointment| %>
            <td><%= appointment.time %></td>
            <td><%= appointment.comment %></td>
            <td><%= appointment.pet %></td>
            <td><%= link_to 'Show', appointment %></td>
        <td><%= link_to 'Edit', edit_appointment_path(appointment) %></td>
        <td><%= link_to 'Destroy', appointment, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>
